# Generated by Django 4.2 on 2023-05-29 02:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app_clientes', '0011_instalacion_estatus'),
    ]

    operations = [
        migrations.AddField(
            model_name='instalacion',
            name='accion',
            field=models.CharField(choices=[('INSTALACION', 'INSTALACION'), ('RECONEXION', 'RECONEXION')], default='INSTALACION', max_length=20),
        ),
    ]
